/*
Theme Name:     StrapPress Child
Description:    Child theme for the Strappress theme
Author:         GHI Internet Services
Author URI:     http://www.ghiis.com/
Template:       strappress
Version:        0.1.0
*/

@import url("../strappress/style.css");
@import url('https://fonts.googleapis.com/css?family=Muli:300,400,700');

/********* GLOBAL *********/

div#intro-banner {
    display: none;
}

:root {
	--green:#166936;
	--blue:#184f73;
	--grey:#3b3b3b;
	--yellow:#c7ba77;
}

::selection {
  background: var(--blue);
  color:#ffffff;
}
::-moz-selection {
  background: var(--blue);
  color:#ffffff;
}

body {
	font-weight:300;
	font-size:12px;
	color:var(--blue);
	font-family:'Muli';
	padding-top: 30px !important;
}

.container {
    width: 96% !important;
	padding: 0 !important;
}

.col-lg-12 {
	padding-right:0 !important;
	padding-left:0 !important;	
}

.row {
    margin-right: 0px;
    margin-left: 0px;
}

a {
	color:var(--blue);
	transition:all ease-in .3s;	
}

a:hover {
	text-decoration:none !important;
	color:var(--yellow);
}

a.action {
    font-weight: 700;
    text-transform: uppercase;
}

p, .siteorigin-widget-tinymce.textwidget {
    color: var(--grey);
    font-size: 18px;
    font-weight: 300;
    line-height: 35px;
    padding-bottom: 23px;
}

h2 {
    font-weight: 300;
    font-size: 26px;
}

/* Sticky */

#sticky-links {
	position:fixed;
	top:40%;
	right:0;
	width:40px;	
    z-index: 999999;
}

#sticky-links a {
	float: left;
    clear: both;
    background-position: 13px;
    height: 46px;
    width: 100%;
    background-size: 22px !important;
    margin-top: 3px;
    margin-bottom: 3px;
    border-radius: 4px 0px 0px 4px;
}

#sticky-links p {
    float: left;
    color: #ffffff !important;
    opacity: .8;
    line-height: .5;
    font-size: 11px;
    font-weight: 300 !important;
    padding-left: 4px;
}

#sticky-links a.episodes {
	background-color:var(--yellow);
	background-size: 28px !important;
    background-position: 13px;
}

#sticky-links a.blog {
	background-color:var(--blue);
}

#sticky-links a.download {
	background-color:var(--green);
	background-size: 29px !important;
	background-position: 10px !important;
}


/********* header *********/

div#left-menu {
    float: left;
}


.navbar-inverse {
    height: 70px !important;
    background-color: #ffffff;
    border: none;
    top: 0px !important;
    border-top: 6px solid #ebebeb;
}

div#right-menu {
    float: right;
    margin-top: -43px;
}

#right-menu ul li:nth-child(2) img {
    width: 20px;
    margin-top: 1px;
}

#right-menu ul li:nth-child(2) p {
    margin-top: 7px;
}

#right-menu ul li:nth-child(1) p {
    color: var(--tan) !important;
}

#right-menu ul li:nth-child(1):hover p {
    color: var(--tan) !important;
}

#right-menu ul li:nth-child(2) p {
    color: var(--blue) !important;
}

#right-menu ul li:nth-child(2):hover p {
    color: var(--blue) !important;
}

#right-menu ul li:nth-child(3) p {
    color: var(--green) !important;
}

#right-menu ul li:nth-child(3):hover p {
    color: var(--green) !important;
}



/* Logo */



#logo {
	float: none;
    margin: 13px auto 0 auto;
    width: 363px;
}

#logo img {
	width:100%;	
}



/* Menu */

ul#menu-main-menu {
    float: right;
    padding: 0;
    margin: 0;
}

ul#menu-main-menu li a {
    text-transform: uppercase;
    font-weight: 700;
    color: #ffffff;
    font-size: 12px;
	padding: 25px 29px;
}

ul#menu-main-menu li a:hover, .navbar-inverse .navbar-nav>.active>a {
	color:var(--yellow) !important;	
	background-color:transparent !important;
}

.navbar-default .navbar-nav > li > a:hover:after, .navbar-inverse .navbar-nav>.active>a:after {
    width: 67%;
}

.navbar-default .navbar-nav > li > a:after {
    display: block;
    position: absolute;
    left: 28px;
    bottom: 0px;
    width: 0;
    height: 5px;
    background-color: var(--yellow);
    content: "";
    transition: width 0.3s;
}

#right-menu ul li {
    float: left;
    list-style: none;
    width: 75px;
	text-align: center;
}

#right-menu ul li p {
    font-size: 8px;
    font-weight: 700;
    padding: 0 15%;
    line-height: 9px;
    margin-top: 7px;
}

#right-menu ul li img {
    width: 25px;
}

/* search */

#dropdown-search input#s {
    color: #ffffff;
    font-weight: 300;
    font-size: 12px;
}

#dropdown-search {
    display: none;
    position: fixed;
    background-color: var(--green);
    z-index: 8;
    width: 100%;
	margin-top: 40px;
}

div#search {
    float: right;
	position: relative;
    padding-top: 21px;
	margin-left: 35px;
	margin-right: 10.5%;
}

#search a {
    padding-top: 32px;
    float: right;
}

#search svg {
	fill: var(--green);
    position: absolute;
    top: 62%;
    right: 0;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    transition: opacity .3s,fill .3s;	
}

svg:not(:root) {
    overflow: hidden;
}

#search svg:hover {
    fill: var(--yellow);
}

#search svg.close-search {
	display:none;	
}

.form-control {
    display: block;
    width: 100% !important;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: var(--link-color);
    background-color: transparent !important;
    background-image: none !important;
    border: none;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none !important;
    transition:none !important;
}

.form-control:focus {
    border:none;
    outline: 0;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

form#searchform {
    float: left !important;
    width: 100%;
}



/********* page *********/

.page #content {
    margin-top: 35px;
}

.home.page #content {
    margin-top: 0px !important;
}

.panel-row-style {
    padding: 0 4%;
}

.panel-grid {
    margin-bottom: 0 !important;
}

.page-template-default .panel-grid {
    padding: 0 6%;
}

a.responsive-menu-pro-item-link {
    text-transform: uppercase;
    font-weight: 700;
    padding: 2% 0 !important;
	border: none !important;
}

.is-active .responsive-menu-pro-inner::before, .is-active .responsive-menu-pro-inner::after {
    color: #ffffff;
    background: #ffffff !important;
}

a.responsive-menu-pro-item-link:hover {
    color: var(--yellow) !important;
}

.page-header {
    padding-bottom: 0px;
    margin: 0px 0 0px;
    border-bottom: none;
    text-align: center;
	padding-top: 11%;
}

h1.page-title {
    color: #ffffff !important;
    font-weight: 700;
    font-size: 42px;
}

.single .post-meta {
    clear: both;
    color: #ffffff !important;
    font-size: 13px;
    margin-bottom: 0px;
}

.single .post-meta a {
    padding-right: 17px;
    color: #ffffff !important;
    font-size: 12px;
}

.post-meta a:hover {
    text-decoration: none;
    color: var(--yellow) !important;
}

.home #banner h1 {
    font-size: 32px;
    color: #ffffff;
    font-weight: 300 !important;
	padding: 52% 0 5% 0;
	width:475px;
}

.home #banner hr {
    background: #ffffff !important;
    position: absolute;
    width: 200px;
    height: 8px;
    top: 380px;
    left: -160px;
}

.home #banner {
	border-bottom: 6px solid var(--yellow);
	background-position: top center !important;
    background-size: 120%;
    margin-bottom: 75px;
}

.home #banner h1 span {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 128px;
    line-height: 105px;
}

/**** banner blog ****/

.home #banner .panel-grid-cell:nth-child(2) #blog h3 {
    background-color: var(--blue);
    width: 145px;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
    color: #ffffff;
    padding: 7px 9px;
	transition:all ease-in .3s;
}

.home #banner .panel-grid-cell:nth-child(2) #blog h3:hover {
	background-color:var(--yellow);
}

.home #banner .panel-grid-cell:nth-child(2) #blog p a {
    float: right;
    margin-top: -40px;
    color: var(--blue);
    font-size: 12px;
    font-weight: 700;
	transition: all ease-in .3s;
}

.home #banner .panel-grid-cell:nth-child(2) #blog p a:hover {
	color:var(--yellow);
}

.home #banner .panel-grid-cell:nth-child(2) #blog li a {
    color: var(--blue);
    font-weight: 700;
	font-size:18px;
}

.home #banner .panel-grid-cell:nth-child(2) #blog ul li {
    line-height: 23px;
}

.home #banner .panel-grid-cell:nth-child(2) #blog ul li:nth-child(2) {
    font-size: 10px;
}

.home #banner .panel-grid-cell:nth-child(2) #blog ul {
	list-style: none;
    margin: 0 0 10px 0;
    padding: 20px 15px 20px 53px;
    background: rgba(250,250,250,.8);
    border-top: 6px solid var(--blue);
    transition: all ease-in .3s;
    background-image: url(/wp-content/themes/strappress-child/images/blog-icon-box.png);
    background-repeat: no-repeat;
    background-position: 16px center;
    background-size: 22px;
}

.home #banner .panel-grid-cell:nth-child(2) #blog ul:hover {
    border-top-color: var(--yellow);
}

.page-template-default header.page-header {
    padding: 7% 0!important;
	box-shadow: inset 0 0 0 2000px rgba(22, 105, 54, 0.6);
	border-bottom: 7px solid var(--yellow);
}

.page-id-1201 .row.featured, .page-id-624 .row.featured {
    box-shadow: inset 0 0 0 2000px rgba(24, 79, 115,0.6);
}

.page-id-1201 header.page-header, .page-id-624 header.page-header {box-shadow:none !important;}

.page-template-default ul.breadcrumb {
    background: none;
}	

.page-template-default ul.breadcrumb li, .page-template-default ul.breadcrumb li a {
    color: #ffffff !important;
}

/**** banner TPS ****/

.home #banner .panel-grid-cell:nth-child(2) #tps h3 {
    background-color: var(--yellow);
    width: 145px;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
    color: #ffffff;
    padding: 7px 9px;
	transition:all ease-in .3s;
}

.home #banner .panel-grid-cell:nth-child(2) #tps h3:hover {
	background-color:var(--blue);
}

.home #banner .panel-grid-cell:nth-child(2) #tps p a {
    float: right;
    margin-top: -40px;
    color: var(--yellow);
    font-size: 12px;
    font-weight: 700;
	transition: all ease-in .3s;
}

.home #banner .panel-grid-cell:nth-child(2) #tps p a:hover {
	color:var(--blue);
}

.home #banner .panel-grid-cell:nth-child(2) #tps li a {
    color: var(--yellow);
    font-weight: 700;
	font-size:18px;
}

.home #banner .panel-grid-cell:nth-child(2) #tps ul li {
    line-height: 23px;
}

.home #banner .panel-grid-cell:nth-child(2) #tps ul li:nth-child(2) {
    font-size: 10px;
}

.home #banner .panel-grid-cell:nth-child(2) #tps ul {
	list-style: none;
    margin: 0 0 10px 0;
    padding: 20px 15px 20px 53px;
    background: rgba(250,250,250,.8);
    border-top: 6px solid var(--yellow);
    transition: all ease-in .3s;
    background-image: url(/wp-content/themes/strappress-child/images/tps-icon-box.png);
    background-repeat: no-repeat;
    background-position: 16px center;
    background-size: 22px;
}

.home #banner .panel-grid-cell:nth-child(2) #tps ul:hover {
    border-top-color: var(--blue);
}



#section-one {
	background-color: var(--green);
    height: 70px;
    position: fixed;
    z-index: 999999;
    bottom: 0;
    padding-top: 23px;
    width: 100%;
}

.home #banner .panel-grid-cell:nth-child(2) {
    background: rgba(255,255,255,0.4);
    height: auto;
	padding:44px 35px;
}

#section-one p {
	text-align: center;	
}

a.videos, a.news, a.episodes, a.blog, a.download, a.monthlyupdates, a.contribute {
background-size: 27px;
    background-repeat: no-repeat;
    background-position: left;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 10px;
    padding: 18px 0 18px 52px;
	color:#ffffff !important;
}

a.contribute {
    background-image: url(/wp-content/themes/strappress-child/images/contribute-icon.png);
    padding: 18px 0 18px 40px !important;
    margin-left: -29px;
	color:var(--yellow) !important;
}

a.videos {
	background-image:url('/wp-content/uploads/2020/06/youtube-icon.png');
	padding-left: 95px !important;
    background-size: 99px !important;
}

a.monthlyupdates {
	background-image:url('/wp-content/themes/strappress-child/images/monthlyupdates-icon.png');
	padding-left: 46px !important;
    background-size: 30px !important;
}



a.news {
	background-image:url('/wp-content/themes/strappress-child/images/news-icon.png');
}

a.episodes {
	background-image:url('/wp-content/themes/strappress-child/images/episodes-icon.png');
	background-size: 45px !important;
    padding-left: 65px !important;
}


a.blog {
	background-image:url('/wp-content/themes/strappress-child/images/blog-icon.png');
}

a.download {
	background-image:url('/wp-content/themes/strappress-child/images/constitution-icon.png');
}

#section-one a:hover {
	color:var(--yellow) !important;
	text-decoration:none;
}

img.section-icon {
    width: 60px;
	text-align:center;
}

#section-two {
    margin-top: 40px;
    padding-bottom: 5%;
}

#section-two h2, #section-three h2 {
    color: var(--green);
    font-weight: 300;
    font-size: 26px;
    margin-bottom: 20px;
}


/********* post *********/


.single .row.featured {
    height: 420px;
    background-position: center;
    margin-top: -5px;
    box-shadow: inset 0 0 0 2000px rgba(24, 79, 115,0.6);
	border-bottom: 4px solid var(--blue);
	background-size: 100%;
}

.page-template-template-full-width-blog .row.featured {
    height: 350px;
    background-position: center;
    margin-top: -5px;
    box-shadow: inset 0 0 0 2000px rgba(24, 79, 115,0.6);
    border-bottom: 4px solid var(--blue);
    background-size: 100%;
}

.single .col-lg-12 .container {
    padding: 50px 16% 0 16% !important;
}

.blog article {
    float: left;
    width: 100%;
}

.back {
	position: absolute;
    top: 131px;
    left: 30px;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 10px;	
}

.back:hover {
    text-decoration: none;
    color: var(--yellow);
}

.blog article img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
    float: left;
    width: 100%;
}

.page-template-template-full-width-blog article, .category-news article {
    float: left;
    width: 360px;
    margin-right: 3%;
    margin-bottom: 3%;
    padding: 0;
}

.page-template-template-full-width-blog div#weeklycolumns {
    padding: 0% 20px 20px 0;
    float: left;
}

#content-blog h1.post-title {
    font-size: 20px;
	margin-top: 0 !important;
}

#content-blog h1.post-title a {
    color: var(--green);
    font-weight: 700;
}

#content-blog .post-meta a {
    font-size: 10px;
}

#content-blog .fa-clock-o:before, #content-blog .fa-user:before {
    font-size: 10px;
    color: var(--yellow) !important;
}

#content-blog h1.post-title a:hover {
    text-decoration: none;
    color: var(--yellow);
}

#content-blog p {
    font-size: 11px;
    line-height: 22px;
}

#content-blog {
    margin-top: 40px;
}

button#responsive-menu-pro-button {
	width: 83px;
	outline: none;
}

button#responsive-menu-pro-button:after {
    content: 'Menu';
    position: absolute;
    left: 52px;
    top: 21px;
    text-transform: uppercase;
    font-weight: 700;
    color: var(--green);
    font-size: 10px;
}

button#responsive-menu-pro-button.is-active:after {
    content: 'close';
}

.home #news .panel-grid-cell:nth-child(3) ul {
	list-style: none;
    margin: 4px 0;
    padding: 0;
    float: left;
    width: 100%;
    line-height: 23px;
}

.home #news .panel-grid-cell:nth-child(3) img {
    float: left;
    width: 175px;
    padding-right: 20px;
    margin-top: 0;
}

.home #news .panel-grid-cell:nth-child(3) ul li:nth-child(1) a {
    text-transform: uppercase;
    font-weight: 700;
    color: var(--grey);
}

.home #news .panel-grid-cell:nth-child(3) ul li:nth-child(1) a:hover,
div#news .panel-grid-cell:nth-child(1) ul li:nth-child(1) a:hover,
div#news .panel-grid-cell:nth-child(1) .so-panel:nth-child(2) a:hover {
	color:var(--yellow) !important;
}

.home #news .panel-grid-cell:nth-child(3) ul li:nth-child(2) {
    font-size: 9px;
    margin-top: -10px;
    font-style: italic;
	display: none;
}

.home #news .panel-grid-cell:nth-child(3) p {
    display: none;
}

.home #news .panel-grid-cell:nth-child(3) ul li:nth-child(3) {
    font-size: 10px;
    line-height: 15px;
}

.home #news .panel-grid-cell:nth-child(3) ul li:nth-child(3) a {
    display: none;
}

/***
#logobar img.so-widget-image {
    width: 60%;
	filter: url(data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter i…0.6666 0 0 0.6666 0.6666 0.6666 0 0 0 0 0 1 0\'/></filter></svg>#grayscale);
    filter: gray;
    -webkit-filter: grayscale(100%);
}
***/

#logobar-secondary p {
    text-align: center;
	margin-top: 21px;
}

div#logobar-secondary {
    padding-bottom: 25px;
}

div#news .panel-grid-cell:nth-child(1) ul li:nth-child(1) {
    font-size: 14px;
    font-weight: 700;
}

div#news .panel-grid-cell:nth-child(1) ul li:nth-child(2) {
    color: #ffffff;
    font-size: 8px;
    font-weight: 300;
    line-height: 8px;
}

div#news .panel-grid-cell:nth-child(1) .so-panel:nth-child(2) a {
    float: right;
    font-weight: 700;
    text-transform: uppercase;
    padding: 0 20px 20px 20px;
	color:#ffffff;
}

#pgc-4-4-0> .panel-cell-style {
    padding-top: 25px;
}

.home .post-entry img:hover {
    opacity: .75;
}

div#news .panel-grid-cell:nth-child(1) ul {
	list-style: none;
    margin: -20px 0 8px 0;
    padding: 20px 15px 18px 53px;
    transition: all ease-in .3s;
    background-image: url(/wp-content/themes/strappress-child/images/news-icon-box.png);
    background-repeat: no-repeat;
    background-position: 16px center;
    background-size: 22px;
    float: left;
    line-height: 19px;
}

div#news .panel-grid-cell:nth-child(1) ul li:nth-child(1) a {
	color:#ffffff !important;
	font-weight: 300;
}

div#news .panel-grid-cell:nth-child(3) h2 {
    margin: 36px 0 13px 0px;
    background-image: url(/wp-content/themes/strappress-child/images/news-icon-grey.png);
    background-repeat: no-repeat;
    background-position: left 15px;
    background-size: 27px;
    padding: 16px 0px 16px 50px;
}

.post-entry #thepublicsquare {
    border-top: 7px solid var(--yellow);
    border-bottom: 7px solid var(--yellow);
}

.post-entry #thepublicsquare .panel-grid-cell:nth-child(1) {
    background-color: rgba(199, 186, 119, 0.7);
    padding: 2% 15px;
}

.post-entry #thepublicsquare h2 {
color: #ffffff;
    margin: 36px 0 40px 5px;
    background-image: url(/wp-content/themes/strappress-child/images/tps-icon-white.png);
    background-repeat: no-repeat;
    background-position: left 14px;
    background-size: 50px;
    padding: 16px 0px 16px 73px;
}

#weeklycolumns h2 {
    color: var(--blue);
    margin-top: 25px;
	text-align:center;
}

div#weeklycolumns {
    padding: 5% 0;
	text-align:center;
}


#weeklycolumns .col-custom-3 {
	width: 380px;
    padding: 0%;
    float: left;
    border-right: 1px solid #eeeeee;
    border-left: 1px solid #eeeeee;
    border-bottom: 13px solid var(--blue);
    margin: 50px 2% 0 2%;
	transition: all ease-in .3s;
	height:630px;
}

#weeklycolumns .col-custom-3:hover {
	border-bottom-color: var(--yellow) !important;
}

#weeklycolumns .col-custom-3 img, .category-news img.attachment-post-thumbnail {
    float: left;
    width: 100%;
    margin: 0 0 23px 0px;
	height:260px;
}

li.Dave.Zanotti a {
    border: 2px solid #3390ce;
    color: #3390ce;
    text-transform: uppercase;
    font-size: 9px;
    font-weight: 700;
    padding: 8px 10px;
    border-radius: 0;
	transition:all ease-in .3s;
}

li.Dave.Zanotti a:hover {
	background-color:#3390ce;
	color:#ffffff;
}

li.Dave.Zanotti a {
    border: 2px solid #3390ce;
    color: #3390ce;
    text-transform: uppercase;
    font-size: 9px;
    font-weight: 700;
    padding: 8px 10px;
    border-radius: 0;
	transition:all ease-in .3s;
}

li.Dave.Zanotti a:hover {
	background-color:#3390ce;
	color:#ffffff;
}

li.Jeff.Sanders a {
	border: 2px solid #de3e40;
    color: #de3e40;
    text-transform: uppercase;
    font-size: 9px;
    font-weight: 700;
    padding: 8px 10px;
    border-radius: 0;
	transition:all ease-in .3s;	
}

li.Jeff.Sanders a:hover {
	background-color:#de3e40;
    color: #ffffff;
}

#weeklycolumns .col-custom-3 ul {
	list-style: none;
    text-align: left;
	padding: 0;
	margin-left: 10%;
}

#weeklycolumns .col-custom-3 li.title a {
    color: var(--blue);
    font-weight: 700;
    text-transform: uppercase;
    margin: 10px 0;
	font-size:14px;
}

#weeklycolumns .col-custom-3 li.title a:hover {
	color:var(--yellow) !important;
} 

#weeklycolumns ul li:nth-child(3) {
    font-size: 10px;
    line-height: 23px;
    margin-bottom: 13px;
}

#weeklycolumns .col-custom-3 li.title a {
    color: var(--blue);
    font-weight: 700;
    text-transform: uppercase;
    margin: 15px 0 -8px 0;
    float: left;
    width: 100%;
}

#weeklycolumns .col-custom-3 li:nth-child(4) {
    font-size: 12px;
    line-height: 24px;
    padding: 0 33px 0 0;
    text-align: justify;
    height: 180px;
}

#weeklycolumns .read-more {
    text-transform: uppercase;
    font-weight: 700;
    color: var(--blue);
    margin-top: 9px;
}

#weeklycolumns .social {
    float: left;
    position: relative;
    margin: -22% auto 0px 0%;
    width: 100%;
}

#weeklycolumns .social .ssba {
    float: none;
}

.home .post-entry #slider img:hover {
	opacity: 1;
}

#generalcallouts p {
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
}

#generalcallouts .panel-grid-cell:nth-child(2) p a {
    color: #3390ce;
}

#generalcallouts .panel-grid-cell:nth-child(4) p a {
    color: #de3e40;
}

div#generalcallouts {
	padding: 5% 0 3% 0;
}

#published a.published-cta {
	background-image:url('/wp-content/uploads/2018/05/published-callout-revised.jpg');
	background-size:100%;
	background-repeat: no-repeat;
}

div#published {
    padding: 0;
	display:block !important;
}

#published a.published-cta {
    width: 100%;
    background-image: url(/wp-content/themes/strappress-child/images/published-callout.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
    float: left;
    height: 735px;
}

div#news {
    padding-left: 0;
	padding-bottom: 50px !important;
}

div#logobar-bottom {
    padding: 4% 0 1% 0;
}

#generallinks p {
    text-align: center;
    font-weight: 700;
    text-transform: uppercase;
}

div#generallinks {
    padding: 5% 0;
}

.category-homepage-featured-news p:last-child:before {
    content: "Read Full Article - ";
    font-weight: 700;
    color: var(--blue);
}

.page-template-default .post-entry a, .post-template-default .post-entry a {
    color: var(--green);
    text-decoration: underline !important;
}

.category-news .col-lg-9 {
    width: 100%;
    padding: 0 3%;
}

.category-news .col-lg-3, .category-news ul.breadcrumb, .category-news h6, .category-news section.post-entry, .category-news footer.article-footer  {
    display: none;
}

.category-news h1 a {
    font-size: 16px;
    color: var(--green) !important;
}

.category-news h1 {
    line-height: 17px;
}

.category-news article {
    height: 380px;
}

.category-news section.post-meta i.fa.fa-user,
.category-news section.post-meta span.author.vcard,
.category-news section.post-meta .comments-link {
    display: none;
}

.page-template-template-full-width-blog nav.navigation {
    float: left;
    width: 100%;
}

.page-template-template-full-width-blog #weeklycolumns ul li:nth-child(3) {
    margin-top: 8px !important;
    float: left;
    width: 100%;
}

footer .col-lg-4 img {
    width: 270px;
}

footer .col-lg-4 {
    text-align: center;
}

footer .col-lg-4 p:first-child:before {
    content: '+';
    font-weight: 700;
    padding: 0 10px 0 0;
}

footer .col-lg-4 p {
    color: var(--green);
	margin-bottom: -10px;
    padding-bottom: 0;
}

footer .col-lg-4 p a {
    font-weight: 700;
    color: var(--green);
    font-style: italic;
    font-size: 14px;
}

footer .row:first-child .col-lg-4:first-child, footer .row:first-child .col-lg-4:last-child {
    padding-top: 150px;
}

#footer {
    float: left;
    width: 100%;
    margin-bottom: 120px;
}

.copyright {
    text-align: center;
    padding-top: 43px;
}

#logobar-intro h2 {
    text-align: center;
    margin-bottom: 0;
    margin-top: 0;
}

.home #news .panel-grid-cell:first-child .panel-cell-style {
    padding-top: 36px;
}

.home #thepublicsquare a {
    color: #ffffff !important;
    font-weight: 700;
	float: left;
    width: 100%;
    font-size: 18px;
    line-height: 40px;
}

.home #thepublicsquare li {
    list-style: none;
}

.home #news .panel-grid-cell:last-child ul li:nth-child(2) a {
    color: var(--grey);
}

.home #news .panel-grid-cell:last-child ul li:nth-child(2) {
    display: block;
    font-size: 18px !important;
    font-style: normal;
}

.home #banner .panel-grid-cell:nth-child(2) #news h3 {
    background-color: var(--grey);
    width: 145px;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
    color: #ffffff;
    padding: 7px 9px;
    transition: all ease-in .3s;
}

.home #banner .panel-grid-cell:nth-child(2) #news p a {
    float: right;
    margin-top: -40px;
    color: var(--grey);
    font-size: 12px;
    font-weight: 700;
    transition: all ease-in .3s;
}

.home #banner .panel-grid-cell:nth-child(2) #news ul {
    list-style: none;
    margin: 0 0 10px 0;
    padding: 20px 15px 20px 53px;
    background: rgba(250,250,250,.8);
    border-top: 6px solid var(--grey);
    transition: all ease-in .3s;
    background-image: url(/wp-content/themes/strappress-child/images/news-icon-box-grey.png);
    background-repeat: no-repeat;
    background-position: 16px center;
    background-size: 22px;
}

.home #banner .panel-grid-cell:nth-child(2) #news ul li {
    line-height: 23px;
}

.home #banner .panel-grid-cell:nth-child(2) #news li a {
    color: var(--grey);
    font-weight: 700;
	font-size:18px;
}

.home #banner .panel-grid-cell:nth-child(2) #news ul li:nth-child(2) {
    font-size: 10px;
}

.home #thepublicsquare p {
    text-align: right !important;
    text-transform: uppercase;
    margin-top: 25px;
    margin-bottom: -10px !important;
}

div.wpforms-container-full .wpforms-form .wpforms-title, body.page-id-818 h3 {
    font-size: 26px;
    margin: 0 0 10px 0;
    color: var(--blue);
    padding: 0px 0;
    font-weight: 100;
    line-height: 63px;
}

div.wpforms-container-full .wpforms-form .wpforms-field {
	padding:0 !important;
}

div.wpforms-container-full .wpforms-form .wpforms-field-label, body.page-id-818 label {
    margin: 26px 0 7px 0 !important;
    color: var(--blue);
}

body.page-id-818 .formEl:first-child {
    margin-top: -28px !important;
}

div.wpforms-container-full .wpforms-form .wpforms-required-label, body.page-id-818 span.indicator {
    color: #ff0000;
    font-weight: 400;
}

div.wpforms-container-full .wpforms-form input[type=submit], div.wpforms-container-full .wpforms-form button[type=submit], div.wpforms-container-full .wpforms-form .wpforms-page-button, body.page-id-818 input.btn.btn-submit {
    background-color: #eee;
    border: 1px solid #ddd;
    color: #333;
    font-size: 11px;
    border-radius: 0;
    padding: 10px 15px;
    margin-top: 13px;
}

body>.row {
    float: left;
    width: 100%;
    margin-top: 0px;
}

.home #banner div#news {
    padding-bottom: 0 !important;
}

#wpforms-764-field_5-container label.wpforms-field-label {
    display: none;
}

#wpforms-764-field_5-container {
    margin-top: 32px;
}

#section-two .siteorigin-widget-tinymce.textwidget h2, #section-two .siteorigin-widget-tinymce.textwidget p {
    text-align: center !important;
}

.row.featured {
    background-repeat: no-repeat;
    background-size: cover;
}

.home #news p {
    float: left;
    width: 100%;
    text-align: right;
}

.home #news p a {
    color: #ffffff;
    font-weight: 700;
    text-transform: uppercase;
    padding: 0px 22px 0px 0;
}

#ic_signupform .form-header:after {
    content: 'Monthly Newsletter Signup';
    float: left;
    font-size: 26px;
    font-weight: 300;
    color: var(--blue) !important;
}

#ic_signupform .elcontainer .form-header h3 {
	display:none;
}

#ic_signupform .form-header {
	border:none !important;
}

div#intro-banner {
    height: 200px;
    margin-top: 38px;
}

#intro-banner h2 {
    color: #ffffff;
    padding-top: 30px;
    font-size: 38px;
}

#intro-banner a {
    border: 1px solid #ffffff;
    padding: 5px 28px;
    color: #ffffff;
}


#intro-banner a:hover {
	background:#ffffff;
	color:var(--grey) !important;
}

#intro-banner p {
    text-align:center;
	    margin-top: 20px;
}

.postid-3404 .post-entry .sow-image-container {
    background-color: #000000;
    float: left;
    border-radius: 39px;
    width: 100%;
    margin: 13px 0;
}

.postid-3404 .post-entry img.so-widget-image {
    opacity: .8;
}

.postid-3404 .post-entry img.so-widget-image:hover {
    opacity: 1 !important;
}

.archive #content-archive {
    margin-top: 40px;
}

.archive ul.breadcrumb {
    border-radius: 0 !important;
}

.archive h6 {
    display: none;
}

.archive article {
    float: left;
    width: 33%;
    padding: 0 2%;
    height: 840px;
}

.archive nav.navigation {
    float: left;
    clear: both;
    padding-left: 2%;
}

.archive nav.navigation a {
    background-color: #184724;
    color: #ffffff;
    padding: 9px 10px;
}

.archive nav.navigation a:hover {
    background-color: #333333;
}

.archive .next, .archive .previous {
    float: left;
    margin-right: 20px;
}




@media only screen and (max-width: 1200px) {
	.home #banner .panel-grid-cell:nth-child(2) li a {font-size: 12px !important;}
	.home #banner .panel-grid-cell:nth-child(2) li {line-height: 17px !important;}
	.home #banner .panel-grid-cell:nth-child(2) {padding: 44px 15px !important;}
	.home #thepublicsquare a {font-size: 16px !important;}
	.home #thepublicsquare li {line-height: 21px !important;margin-bottom: 24px !important;}
	footer .row:first-child .col-lg-4:first-child, footer .row:first-child .col-lg-4:last-child, footer .row:first-child .col-lg-4:nth-child(2) {float: left !important;width: 33% !important;}
}

@media only screen and (max-width: 1100px) {
	.home #banner {background-size: 127% !important;}
}

@media only screen and (max-width: 1000px) {
	.home #banner .panel-grid-cell:nth-child(2) {padding: 44px 30px !important;width: 45% !important;}
	.page-template-default header.page-header {padding: 10% 0 6% 0!important;}
}

@media only screen and (max-width: 900px) {
	.home #banner {background-size: 160% !important;}
	.home #banner .panel-grid-cell:nth-child(1) {display: none !important;}
	.home #banner .panel-grid-cell:nth-child(2) {padding: 44px 44px !important;width: 75% !important;}
	.home #banner .panel-grid-cell:nth-child(2) li a {font-size: 16px !important;}
	.home #banner .panel-grid-cell:nth-child(2) li {line-height: 21px !important;}
	div#right-menu {display: none !important;}
	.post-entry #thepublicsquare .panel-grid-cell:nth-child(1) {width: 100% !important;}
	#weeklycolumns .col-custom-3 {width: 30%;margin: 50px 10px 0 10px !important;height: 680px !important;}
}

@media only screen and (max-width: 800px) {
	.home #banner {background-size: 200% !important;}
	.home #news .panel-grid-cell:nth-child(1) {display: none !important;}
	.home #news .panel-grid-cell:nth-child(3) {padding: 0 5% !important;width: 100% !important;}
	div#news .panel-grid-cell:nth-child(3) h2 {margin: 36px 0 30px 0px !important;}
	div#news {padding: 0% 0 6% 0 !important;}
	.home #thepublicsquare p {text-align: left !important;margin-top: 39px !important;margin-bottom: 0px !important;}
	.home #weeklycolumns .col-custom-3 {width: 46%;height:620px !important;}
	div#generalcallouts {float: left;width: 100%;display: block !important;}
	.home #generalcallouts .panel-grid-cell:nth-child(2), .home #generalcallouts .panel-grid-cell:nth-child(4) {float: left;width: 44% !important;clear: none !important;margin: 0 3% !important;}
	div#section-two {float: left;width: 100% !important;display: block !important;}
	.home #section-two .panel-grid-cell {float: none !important;margin: 0 auto !important;}
	div#generallinks {width: 100%;float: left;display: block !important;padding: 5% 0 5% 4% !important;}
	.home #generallinks .panel-grid-cell {float: left !important;width: 30% !important;margin: 0 1% !important;}
	#generallinks p {font-size: 10px !important;}
	footer .row:first-child .col-lg-4:first-child, footer .row:first-child .col-lg-4:last-child {padding-top: 100px !important;}
}

@media only screen and (max-width: 600px) {
	.home #banner {background-size: 250% !important;}
	#logo {float:left !important;width: 315px !important;}
	div#left-menu {float:right !important;}
	button#responsive-menu-pro-button {left: 75% !important;}
	footer .row:first-child .col-lg-4:first-child, footer .row:first-child .col-lg-4:last-child {display: none;}
	footer .row:first-child .col-lg-4:nth-child(2) {float: none !important;margin: 0 auto !important;}
	#footer {margin-bottom: 20px !important;}
	#published a.published-cta {height:265px !important;}
}

@media only screen and (max-width: 460px) {
	#intro-banner h2 {font-size:26px !important;padding-top: 40px !important;}
	#intro-banner a {font-size: 13px !important;;}
	#intro-banner p {margin-top:12px !important;}
	.home #banner .panel-grid-cell:nth-child(2) {padding: 44px 22px !important;width: 100% !important;}
	div#left-menu {display: none !important;}
	#logo {margin: 16px auto 0 auto !important;width: 275px !important;}
	.home #banner {background-size: 400% !important;}
	div#section-one {display:none;}
	.home #news .panel-grid-cell:last-child ul li:nth-child(2) a {font-size: 12px !important;line-height: 1px !important;}
	.home #news .panel-grid-cell:last-child ul li:nth-child(2) {line-height: 16px !important;}
	.home #news .panel-grid-cell:nth-child(3) ul li:nth-child(3) {line-height: 30px !important;}
	.home #news .panel-grid-cell:nth-child(3) ul {margin: 12px 0 !important;}
	.post-entry #thepublicsquare .panel-grid-cell:nth-child(1) {background-color: rgba(199, 186, 119, 0.85) !important;}
	.home #weeklycolumns .col-custom-3 {width: 320px !important; margin: 50px auto !important;float: none !important;height: 665px !important;}
	.home #section-two .panel-grid-cell {width: 86% !important;}
	.home #generallinks .panel-grid-cell {width: 95% !important;margin-bottom: 0 !important;}
	#responsive-menu-pro-container #responsive-menu-pro li.responsive-menu-pro-item .responsive-menu-pro-item-link {font-size: 29px !important;}
	.page-template-default header.page-header {padding: 17% 0 6% 0 !important;}
	ul#responsive-menu-pro {margin-top: 80px !important;}
	.page-template-template-full-width-blog .row.featured {height: 166px !important;background-position: center center !important;margin-top: 2px !important;box-shadow: inset 0 0 0 2000px rgba(24, 79, 115,0.4) !important;background-size: 175% !important;}
	h1.page-title {font-size: 26px !important;}
	.page-template-template-full-width-blog .page-header {padding-top: 17% !important;}
	.category-news article {float: left;width: 100%;margin: 25px 0;}
	.page-template-template-full-width-blog #weeklycolumns .col-custom-3 {width:100% !important;height: 595px !important;}
	.single .row.featured {background-repeat: no-repeat;height: 230px !important;}
	.single header.page-header {padding-top: 19% !important;}
	.single .col-lg-12 .container {padding: 50px 10% 0 10% !important;}
	#weeklycolumns .col-custom-3 li.title a {line-height: 18px !important;margin: 15px 0 3px 0 !important;}
	.home #banner h1 {width: 100% !important;text-align: center !important;padding: 61px 0 0 0 !important;font-size: 22px !important;}
	.home #banner .panel-grid-cell:nth-child(1) {display: inline-block !important;}
	.home #banner .panel-grid-cell:nth-child(2) {padding: 44px 44px !important;width: 100% !important;}
	.home #banner h1 span {font-size: 99px !important;line-height: 82px !important;}
}

li.McGowen a {
    border: 2px solid #30cc84;
    color: #30cc84;
    text-transform: uppercase;
    font-size: 9px;
    font-weight: 700;
    padding: 8px 10px;
    border-radius: 0;
    transition: all ease-in .3s;
}

li.McGowen a:hover {
    border: 2px solid #30cc84;
    color: #ffffff !important;
    background-color:#30cc84 !important;
}

.single .post-data {display:none;}

.search article {
    float: left;
    width: 100%;
    background: #f9f9f9;
    margin-bottom: 20px;
	padding: 5px 20px;
}

.search article h1.search-page-title, .search article h1.search-page-title a {
    font-size: 18px !important;
    color: #164821 !important;
    font-weight: 800;
}

.search .col-lg-9 {
    margin-top: 60px;
    width: 100%;
}

.search .col-lg-3 {
   display:none;
}

.single.postid-4126 .category-news section.post-entry, .single.postid-4201 .category-news section.post-entry, .single.postid-4319 .category-news section.post-entry {
    display: block !important;
}

.category-news-show-text section.post-entry {
	display: block !important;
}

/***.single.postid-4126 .category-news section.post-entry p:last-child {
    display: none;
} ***/

.home #news .panel-grid-cell:nth-child(3) ul li img, .home #news .panel-grid-cell:nth-child(3) ul li:nth-child(4) {
    display: none;
}

.category-news-show-text p:last-child:before {
    display:none;
}

.category-news-show-text .post-entry li {
    color: var(--grey);
    font-size: 16px;
    font-weight: 300;
    line-height: 35px;
    padding-bottom: 2px;
}

.category-news-show-text .post-entry ul {
    margin-top: -22px;
}



/***** COVID POPUP *****/

#covid-popup-wrapper {
		display:none;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 999999;
    background: rgba(0, 0, 0, 0.76);
    top: 0;
	display:block;
}

#covid-popup-wrapper .covid-popup-container {
	width: 90%;
    margin: 0 auto;
    height: 90%;
    padding: 5%;
    margin-top: 2%;
	text-align:center;
    background-image: url(/wp-content/uploads/2020/12/christmas-in-america-banner-bg2.jpg);
    background-size: cover;
}

#covid-popup-wrapper .covid-popup-container h2 {
    color: #ffffff;
    font-size: 60px;
	margin-top:12%;
	margin-bottom:6%;
}

#covid-popup-wrapper .covid-popup-container p {
    font-size: 26px;
    margin-top: 21px;
	color:#ffffff;
}

#covid-popup-wrapper .covid-popup-container ul {
    margin: 90px 0 0 0;
    padding: 0;
    list-style: none;
    width: 100%;
    text-align: center;
}

#covid-popup-wrapper .covid-popup-container ul li {
    float: left;
    width: 25%;
	margin-bottom:30px;
}

#covid-popup-wrapper .covid-popup-container p a {
    background-color: #a7895a;
    color: #ffffff;
    padding: 9px 16px;
    font-weight: 600;
    font-size: 15px;
}

#covid-popup-wrapper .covid-popup-container .content {
    width: 75%;
    margin: 0 auto;
}

#covid-popup-wrapper .covid-popup-container .close {
    opacity: 1;
}

#covid-popup-wrapper .covid-popup-container .close a {
    color: #ffffff !important;
}
#covid-popup-wrapper {visibility:hidden;}

.home #covid-popup-wrapper {visibility:visible !important;}


@media screen and (max-width: 600px) {
	#covid-popup-wrapper .covid-popup-container h2 {font-size:32px;font-weight:800;}
	#covid-popup-wrapper .covid-popup-container p {font-size: 18px !important;margin-top: 16px !important;line-height: 25px !important;}
	#covid-popup-wrapper .covid-popup-container ul li {float: left !important;width: 100% !important;margin-bottom: 28px !important;}
	#covid-popup-wrapper .covid-popup-container ul {margin: 35px 0 0 0 !important;}
	#covid-popup-wrapper .covid-popup-container .content {width:90% !important;}
	#covid-popup-wrapper .covid-popup-container p a {font-size:12px !important;}
	.home #weeklycolumns .col-custom-3 {width: 76% !important;height: 619px !important;margin: 50px auto !important;float: none;}
}
